{% extends 'appEco/base.html' %}

{% block contenido %}

<style type="text/css">
  .form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
  }
  .form-signin .checkbox {
    font-weight: 400;
  }
  .form-signin .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    font-size: 16px;
  }
  .form-signin .form-control:focus {
    z-index: 2;
  }
  .form-signin input[type="email"] {
    margin-bottom: 10px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }
  .h3{
    text-align: center;
  }
</style>


<form method="POST" class="form-signin"> {% csrf_token %}

	<h1 class="h3 mb-3 font-weight-normal">Resetear Contraseña</h1>
    <input name="email" class="form-control" placeholder="Correo electrónico" type="email" id="id_email" required="true">
	<button class="btn btn-lg btn-primary btn-block" type="submit">Enviar email</button>  
</form>



{% endblock %}